package com.bizzan.bitrade.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户操作类型
 */
@AllArgsConstructor
@Getter
public enum MemberOperationType {

    LOGIN("登录"),
    REGISTER("注册");

    private final String title;
}
